<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
    <name>odyshop_currency_converter</name>
    <title>Odyshop Currency Converter</title>
    <protected>1</protected>
    <version>1.0</version>
    <author>korinthorama.gr</author>
    <files>
        <file type="root">odyshop_currency_converter.php</file>
        <file type="css">styles.css</file>
        <file type="css">sweetalert.css</file>
        <file type="js">sweetalert.min.js</file>
        <file type="root">uninstall.php</file>
        <file type="root">translations.txt</file>
    </files>
    <params>
        <param type="textfield" size="10" name="marginTop" label="marginTop" description="Το άνω εξωτερικό περιθώριο του ενθέματος">0</param>
        <param type="textfield" size="10" name="marginRight" label="marginRight" description="Το δεξί εξωτερικό περιθώριο του ενθέματος">0</param>
        <param type="textfield" size="10" name="marginBottom" label="marginBottom" description="Το κάτω εξωτερικό περιθώριο του ενθέματος">0</param>
        <param type="textfield" size="10" name="marginLeft" label="marginLeft" description="Το αριστερό εξωτερικό περιθώριο του ενθέματος">0</param>
        <param type="textfield" size="10" name="paddingTop" label="paddingTop" description="Το άνω εσωτερικό περιθώριο του ενθέματος">0</param>
        <param type="textfield" size="10" name="paddingRight" label="paddingRight" description="Το δεξί εσωτερικό περιθώριο του ενθέματος">0</param>
        <param type="textfield" size="10" name="paddingBottom" label="paddingBottom" description="Το κάτω εσωτερικό περιθώριο του ενθέματος">0</param>
        <param type="textfield" size="10" name="paddingLeft" label="paddingLeft" description="Το αριστερό εσωτερικό περιθώριο του ενθέματος">0</param>
        <param type="checkbox" name="useModuleContainer" label="useModuleContainer" description="Να εσωκλείεται το περιεχόμενο μέσα σε container. Χωρίς αυτό κάποιες παραμετροποιήσεις δεν θα είναι εφικτές">1</param>
        <param type="textfield" size="10" name="widthInPixels" label="widthInPixels" description="Πλάτος του module container σε pixels"></param>

        <param type="select" default="dark" name="MenuTheme" label="MenuTheme" description="Εμφάνιση menu">
            <item value="dark">Σκουρόχρωμη</item>
            <item value="light">Ανοικτόχρωμη</item>
        </param>


        <param type="select" default="center" name="moduleAlign" label="moduleAlign" description="Η στοίχιση με την οποία θα εμφανίζεται το ένθεμα">
            <item value="left">αριστερά</item>
            <item value="center">κέντρο</item>
            <item value="right">δεξιά</item>
        </param>
        <param type="select" default="none" name="moduleHR" label="moduleHR" description="Εμφάνιση διαχωριστικού hr στο ένθεμα">
            <item value="none">χωρίς διαχωριστικό</item>
            <item value="top">επάνω διαχωριστικό</item>
            <item value="bottom">κάτω διαχωριστικό</item>
        </param>
    </params>

</install>